.avia-section.av-4gvs16-5db2c0bf7ff9e70be35bcd3031d550a6{
background-repeat:no-repeat;
background-image:url(/assets/media/2026/03/bg_black.jpg);
background-position:50% 50%;
background-attachment:scroll;
}
.avia-section.av-4gvs16-5db2c0bf7ff9e70be35bcd3031d550a6 .av-section-color-overlay{
opacity:0.5;
background-color:#0a0a0a;
}
.avia-section.av-4gvs16-5db2c0bf7ff9e70be35bcd3031d550a6 .av-extra-border-element .av-extra-border-inner{
background-color:#f8f8f8;
}

#top .hr.hr-invisible.av-2mil8a-b58f5798191f80931dbd34d0da051d7c{
height:25px;
}

#top .av-special-heading.av-mmm6k9xt-481784b7378c41581c455c8ce542de8d{
padding-bottom:40px;
color:#ffffff;
}
body .av-special-heading.av-mmm6k9xt-481784b7378c41581c455c8ce542de8d .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmm6k9xt-481784b7378c41581c455c8ce542de8d .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-mmm6k9xt-481784b7378c41581c455c8ce542de8d .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mmm6orka-daeab8a46bd7446c7031a5ac3fe2a774{
padding-bottom:10px;
}
body .av-special-heading.av-mmm6orka-daeab8a46bd7446c7031a5ac3fe2a774 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmm6orka-daeab8a46bd7446c7031a5ac3fe2a774 .av-subheading{
font-size:15px;
}

.flex_cell.av-3i1pfe-ff646ce31424efb03d50db4a99a2012d{
vertical-align:top;
background:url(/assets/media/2026/03/material_caucho.jpg) 50% 50% no-repeat scroll ;
}

#top .hr.hr-invisible.av-mmm6z429-4044b56232e220821c7b5293fc096b69{
height:300px;
}

.flex_cell.av-2jzpmi-68bc2cf4b9950be19241a12fb31d245f{
vertical-align:top;
}
.responsive #top #wrap_all .flex_cell.av-2jzpmi-68bc2cf4b9950be19241a12fb31d245f{
padding:100px 100px 100px 100px !important;
}

.flex_column.av-mmm6s11q-f30c2b9f0ea432c1b85028b447fa572f{
width:100%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-mmm6s11q-f30c2b9f0ea432c1b85028b447fa572f .av-flex-placeholder{
width:0%;
}

#top .av-special-heading.av-mmm6nyae-d796664a06e8a8993787b06df1e67dc0{
margin:0 0 0 0;
padding-bottom:0;
}
body .av-special-heading.av-mmm6nyae-d796664a06e8a8993787b06df1e67dc0 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmm6nyae-d796664a06e8a8993787b06df1e67dc0 .av-subheading{
font-size:15px;
}

.flex_cell.av-mmnauqht-d8f6f3d24ab5c4ba51368fcd81c06243{
vertical-align:top;
}
.responsive #top #wrap_all .flex_cell.av-mmnauqht-d8f6f3d24ab5c4ba51368fcd81c06243{
padding:100px 100px 100px 100px !important;
}

.flex_column.av-g82otm-f21ec1f420392edf478e311dcae21d3e{
width:100%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-g82otm-f21ec1f420392edf478e311dcae21d3e .av-flex-placeholder{
width:0%;
}

#top .av-special-heading.av-mmnawoh5-65d153518a6fc7230a3daaa0c4f650bb{
margin:0 0 0 0;
padding-bottom:0;
}
body .av-special-heading.av-mmnawoh5-65d153518a6fc7230a3daaa0c4f650bb .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmnawoh5-65d153518a6fc7230a3daaa0c4f650bb .av-subheading{
font-size:15px;
}

.flex_cell.av-mmnb29gh-a3e3250d2a8ed2c560ad289292a6e770{
vertical-align:top;
background:url(/assets/media/2026/03/material-plastico.jpg) 50% 50% no-repeat scroll ;
}
.responsive #top #wrap_all .flex_cell.av-mmnb29gh-a3e3250d2a8ed2c560ad289292a6e770{
padding:100px 100px 100px 100px !important;
}

#top .hr.hr-invisible.av-e5a03e-2c2915e7199bb1c7322c1ef6a31d53bd{
height:300px;
}

.flex_cell.av-b5oz2y-7ac5da17dced8d4774f408389080263b{
vertical-align:top;
background:url(/assets/media/2026/03/material-aceros.jpg) 50% 0% no-repeat scroll ;
}

#top .hr.hr-invisible.av-9dr8fe-e95534b57aba01bc55bdc6f0c2b25cc8{
height:300px;
}

.flex_cell.av-81szd6-64115da8fce2b09407a559057bdf3f86{
vertical-align:top;
}
.responsive #top #wrap_all .flex_cell.av-81szd6-64115da8fce2b09407a559057bdf3f86{
padding:100px 100px 100px 100px !important;
}

.flex_column.av-nqsju-59460c790a3a9c68c43b588a3916b732{
width:100%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-nqsju-59460c790a3a9c68c43b588a3916b732 .av-flex-placeholder{
width:0%;
}

#top .av-special-heading.av-4h1zsq-0438b473c51f11bf7a45787d8d7908d6{
margin:0 0 0 0;
padding-bottom:0;
}
body .av-special-heading.av-4h1zsq-0438b473c51f11bf7a45787d8d7908d6 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-4h1zsq-0438b473c51f11bf7a45787d8d7908d6 .av-subheading{
font-size:15px;
}

.flex_cell.av-63atwq-39c54c74faea8db419da514d9a233a25{
vertical-align:top;
}
.responsive #top #wrap_all .flex_cell.av-63atwq-39c54c74faea8db419da514d9a233a25{
padding:100px 100px 100px 100px !important;
}

.flex_column.av-4265oa-a5759d5fe0e016ce474d589261b534e2{
width:100%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-4265oa-a5759d5fe0e016ce474d589261b534e2 .av-flex-placeholder{
width:0%;
}

#top .av-special-heading.av-mmnbiykm-36cedfe6f3ffc3c39ab6350a39f1745a{
margin:0 0 0 0;
padding-bottom:0;
}
body .av-special-heading.av-mmnbiykm-36cedfe6f3ffc3c39ab6350a39f1745a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmnbiykm-36cedfe6f3ffc3c39ab6350a39f1745a .av-subheading{
font-size:15px;
}

.flex_cell.av-mmnbkkll-770b32fe1bfa7d2553f4161537096766{
vertical-align:top;
background:url(/assets/media/2026/03/carton-comprimido-grafito.jpg) 50% 50% no-repeat scroll ;
}
.responsive #top #wrap_all .flex_cell.av-mmnbkkll-770b32fe1bfa7d2553f4161537096766{
padding:100px 100px 100px 100px !important;
}

#top .hr.hr-invisible.av-23td4a-5173dab134c47dc3461b62a330fe08e6{
height:300px;
}

.flex_cell.av-mmnbp0r2-455bec6dee97b795c0ed00e22d8e0818{
vertical-align:top;
background:url(/assets/media/2026/03/aislante_electrico.jpg) 50% 0% no-repeat scroll ;
}

#top .hr.hr-invisible.av-5vtmju-adda2fee776975fd3ad0e11276f26f0e{
height:300px;
}

.flex_cell.av-4d6od6-6df86877236c2a1b49201ad757ef8146{
vertical-align:top;
}
.responsive #top #wrap_all .flex_cell.av-4d6od6-6df86877236c2a1b49201ad757ef8146{
padding:100px 100px 100px 100px !important;
}

.flex_column.av-38dua2-76ef4e58dfaf051c5eeb325dc5939d6f{
width:100%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-38dua2-76ef4e58dfaf051c5eeb325dc5939d6f .av-flex-placeholder{
width:0%;
}

#top .av-special-heading.av-mmnblrti-fed739ce572bc59a529484dd4acf3df8{
margin:0 0 0 0;
padding-bottom:0;
}
body .av-special-heading.av-mmnblrti-fed739ce572bc59a529484dd4acf3df8 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmnblrti-fed739ce572bc59a529484dd4acf3df8 .av-subheading{
font-size:15px;
}

.flex_cell.av-728z4a-985f460e38b6fdc65314e9675fa40542{
vertical-align:top;
}
.responsive #top #wrap_all .flex_cell.av-728z4a-985f460e38b6fdc65314e9675fa40542{
padding:100px 100px 100px 100px !important;
}

.flex_column.av-6ieliy-8cb620a75e3d4979dcff1038ca210743{
width:100%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-6ieliy-8cb620a75e3d4979dcff1038ca210743 .av-flex-placeholder{
width:0%;
}

#top .av-special-heading.av-mmnbr0zu-cc91f1e021fd6c4d602d28bed766156e{
margin:0 0 0 0;
padding-bottom:0;
}
body .av-special-heading.av-mmnbr0zu-cc91f1e021fd6c4d602d28bed766156e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmnbr0zu-cc91f1e021fd6c4d602d28bed766156e .av-subheading{
font-size:15px;
}

.flex_cell.av-3l8l8a-c6d0120064bb1687a0d89e5c1af298a2{
vertical-align:top;
background:url(/assets/media/2026/03/espuma-tecnica.jpg) 50% 0% no-repeat scroll ;
}
.responsive #top #wrap_all .flex_cell.av-3l8l8a-c6d0120064bb1687a0d89e5c1af298a2{
padding:100px 100px 100px 100px !important;
}

#top .hr.hr-invisible.av-1xkqp6-e3aac2baee9ff46993d8b7cb3e482c8f{
height:300px;
}

.flex_cell.av-mmncakt3-ee757a3783d790d0f52e231b7d303cd7{
vertical-align:top;
background:url(/assets/media/2026/03/textiles_tecnicos.jpg) 50% 50% no-repeat scroll ;
}

#top .hr.hr-invisible.av-56ipca-0be4db2ff9dc06a142efdb9770a153ed{
height:300px;
}

.flex_cell.av-3hbk2i-d00d58aa706cb20de5cd0b1c9406f2de{
vertical-align:top;
}
.responsive #top #wrap_all .flex_cell.av-3hbk2i-d00d58aa706cb20de5cd0b1c9406f2de{
padding:100px 100px 100px 100px !important;
}

.flex_column.av-2aqmvu-b9df0ba0d1d72693506594e525fcd594{
width:100%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-2aqmvu-b9df0ba0d1d72693506594e525fcd594 .av-flex-placeholder{
width:0%;
}

#top .av-special-heading.av-mmnc6l6j-d16250a3a1519e3c84af3a0601740a91{
margin:0 0 0 0;
padding-bottom:0;
}
body .av-special-heading.av-mmnc6l6j-d16250a3a1519e3c84af3a0601740a91 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmnc6l6j-d16250a3a1519e3c84af3a0601740a91 .av-subheading{
font-size:15px;
}

.flex_cell.av-e1ijju-9d45edefc188e8d8c711da92876f11b1{
vertical-align:top;
}
.responsive #top #wrap_all .flex_cell.av-e1ijju-9d45edefc188e8d8c711da92876f11b1{
padding:100px 100px 100px 100px !important;
}

.flex_column.av-1b677e-fcacf1ca296b5a6e1045523f16923335{
width:100%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-1b677e-fcacf1ca296b5a6e1045523f16923335 .av-flex-placeholder{
width:0%;
}

#top .av-special-heading.av-mmnd21uh-6d7db3be3552c375ab34576eccac8a72{
margin:0 0 0 0;
padding-bottom:0;
}
body .av-special-heading.av-mmnd21uh-6d7db3be3552c375ab34576eccac8a72 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmnd21uh-6d7db3be3552c375ab34576eccac8a72 .av-subheading{
font-size:15px;
}

.flex_cell.av-mmndvj6v-8a3b73579e1deaa1911f4f247dd70aa9{
vertical-align:top;
background:url(/assets/media/2026/03/materiales_corcho.jpg) 50% 0% no-repeat scroll ;
}
.responsive #top #wrap_all .flex_cell.av-mmndvj6v-8a3b73579e1deaa1911f4f247dd70aa9{
padding:100px 100px 100px 100px !important;
}

#top .hr.hr-invisible.av-bfbjxm-ed266d239feccf5c334d254d4807f973{
height:300px;
}

.flex_cell.av-7fv5q2-0b710a57328930412451e92507dfc8da{
vertical-align:top;
background:url(/assets/media/2026/03/material-fluoropolimero.jpg) 50% 0% no-repeat scroll ;
}

#top .hr.hr-invisible.av-5rpy6y-5cd2459c8c232a797d1ee7afee0b7e39{
height:300px;
}

.flex_cell.av-45utwq-3503f8dc9550174f7fcaa6fc3d699ca3{
vertical-align:top;
}
.responsive #top #wrap_all .flex_cell.av-45utwq-3503f8dc9550174f7fcaa6fc3d699ca3{
padding:100px 100px 100px 100px !important;
}

.flex_column.av-9zw6y-3b7c106652a58cf5f16c5cbc0ecfbdf6{
width:100%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-9zw6y-3b7c106652a58cf5f16c5cbc0ecfbdf6 .av-flex-placeholder{
width:0%;
}

#top .av-special-heading.av-mmnd2rzy-6be93507c3f3eb5231384bcb8ec32239{
margin:0 0 0 0;
padding-bottom:0;
}
body .av-special-heading.av-mmnd2rzy-6be93507c3f3eb5231384bcb8ec32239 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmnd2rzy-6be93507c3f3eb5231384bcb8ec32239 .av-subheading{
font-size:15px;
}


@media only screen and (min-width: 990px){ 
.responsive #top #wrap_all .flex_cell.av-2jzpmi-68bc2cf4b9950be19241a12fb31d245f{
padding:100px 50px 100px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-mmnauqht-d8f6f3d24ab5c4ba51368fcd81c06243{
padding:100px 50px 100px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-mmnb29gh-a3e3250d2a8ed2c560ad289292a6e770{
padding:100px 50px 100px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-81szd6-64115da8fce2b09407a559057bdf3f86{
padding:100px 50px 100px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-63atwq-39c54c74faea8db419da514d9a233a25{
padding:100px 50px 100px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-mmnbkkll-770b32fe1bfa7d2553f4161537096766{
padding:100px 50px 100px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-4d6od6-6df86877236c2a1b49201ad757ef8146{
padding:100px 50px 100px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-728z4a-985f460e38b6fdc65314e9675fa40542{
padding:100px 50px 100px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-3l8l8a-c6d0120064bb1687a0d89e5c1af298a2{
padding:100px 50px 100px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-3hbk2i-d00d58aa706cb20de5cd0b1c9406f2de{
padding:100px 50px 100px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-e1ijju-9d45edefc188e8d8c711da92876f11b1{
padding:100px 50px 100px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-mmndvj6v-8a3b73579e1deaa1911f4f247dd70aa9{
padding:100px 50px 100px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-45utwq-3503f8dc9550174f7fcaa6fc3d699ca3{
padding:100px 50px 100px 50px !important;
}
}

@media only screen and (min-width: 768px) and (max-width: 989px){ 
.responsive #top #wrap_all .flex_cell.av-mmnauqht-d8f6f3d24ab5c4ba51368fcd81c06243{
padding:100px 50px 100px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-63atwq-39c54c74faea8db419da514d9a233a25{
padding:100px 50px 100px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-728z4a-985f460e38b6fdc65314e9675fa40542{
padding:100px 50px 100px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-e1ijju-9d45edefc188e8d8c711da92876f11b1{
padding:100px 50px 100px 50px !important;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px){ 
.responsive #top #wrap_all .flex_cell.av-2jzpmi-68bc2cf4b9950be19241a12fb31d245f{
padding:50px 50px 50px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-mmnauqht-d8f6f3d24ab5c4ba51368fcd81c06243{
padding:50px 50px 50px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-mmnb29gh-a3e3250d2a8ed2c560ad289292a6e770{
padding:50px 50px 50px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-81szd6-64115da8fce2b09407a559057bdf3f86{
padding:50px 50px 50px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-63atwq-39c54c74faea8db419da514d9a233a25{
padding:50px 50px 50px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-mmnbkkll-770b32fe1bfa7d2553f4161537096766{
padding:50px 50px 50px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-4d6od6-6df86877236c2a1b49201ad757ef8146{
padding:50px 50px 50px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-728z4a-985f460e38b6fdc65314e9675fa40542{
padding:50px 50px 50px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-3l8l8a-c6d0120064bb1687a0d89e5c1af298a2{
padding:50px 50px 50px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-3hbk2i-d00d58aa706cb20de5cd0b1c9406f2de{
padding:50px 50px 50px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-e1ijju-9d45edefc188e8d8c711da92876f11b1{
padding:50px 50px 50px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-mmndvj6v-8a3b73579e1deaa1911f4f247dd70aa9{
padding:50px 50px 50px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-45utwq-3503f8dc9550174f7fcaa6fc3d699ca3{
padding:50px 50px 50px 50px !important;
}
}

@media only screen and (max-width: 479px){ 
.responsive #top #wrap_all .flex_cell.av-2jzpmi-68bc2cf4b9950be19241a12fb31d245f{
padding:50px 50px 50px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-mmnauqht-d8f6f3d24ab5c4ba51368fcd81c06243{
padding:50px 50px 50px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-mmnb29gh-a3e3250d2a8ed2c560ad289292a6e770{
padding:50px 50px 50px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-81szd6-64115da8fce2b09407a559057bdf3f86{
padding:50px 50px 50px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-63atwq-39c54c74faea8db419da514d9a233a25{
padding:50px 50px 50px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-mmnbkkll-770b32fe1bfa7d2553f4161537096766{
padding:50px 50px 50px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-4d6od6-6df86877236c2a1b49201ad757ef8146{
padding:50px 50px 50px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-728z4a-985f460e38b6fdc65314e9675fa40542{
padding:50px 50px 50px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-3l8l8a-c6d0120064bb1687a0d89e5c1af298a2{
padding:50px 50px 50px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-3hbk2i-d00d58aa706cb20de5cd0b1c9406f2de{
padding:50px 50px 50px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-e1ijju-9d45edefc188e8d8c711da92876f11b1{
padding:50px 50px 50px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-mmndvj6v-8a3b73579e1deaa1911f4f247dd70aa9{
padding:50px 50px 50px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-45utwq-3503f8dc9550174f7fcaa6fc3d699ca3{
padding:50px 50px 50px 50px !important;
}
}
